/* .header_wrapper {background-image: url(https://akm-img-a-in.tosshub.com/aajtak/resource/ipl/2026/images/header-bg.png);  background-repeat: no-repeat; background-size: contain;} */

.header_wrapper .wc_inner_container .nav-t20 ul li a.active {
    color: #FFC727;}
 
.wc_container .main_banner_wrapper {background-color: transparent;}

.main_banner_wrapper .story_img_box::before {box-shadow: inset 240px 8px 109px -106px #340459;}
.main_banner_wrapper .story_img_box::after {box-shadow: inset -160px 8px 109px -78px #340459;}
.wc_container .inner_wrap.inn_wra-t20 .h1_heading {
    color: #FFC727;
}
.wc_container .main_banner_wrapper {
    margin-bottom: 7px;
}
.wc_news_container ul li:first-child .content_wrap .title {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 15px;
}
.wc_news_container ul li:first-child .content_wrap .img_storie_text {
    font-size: 16px;
    line-height: 24px;
    margin: 0px;
}

  .wc_news_container ul li .img_caption {
    font-size: 26px;
    line-height: 39px;
    font-weight: 500;
   }


.top_performer_widget .t-20-top-perfor-widjet {background: linear-gradient(to bottom, rgba(76, 0, 77, 1) 0%, rgba(64, 27, 64, 1) 100%);}

.wc_video_container {
    background-image: url(https://akm-img-a-in.tosshub.com/sites/aajtak/worldcup/2025/championstrophy/img/video_bg-2.png);
    min-height: 680px;
}

.wc_sv_wrapper {background-color: #340459;}
.teamswidget, .venueWidget{width: 100%;}


.t-20-top-perfor-widjet .t-20-per-name {
    font-family: "Noto Sans", sans-serif;
}

.wc_news_container ul li:nth-child(4) .card .img_caption, .wc_news_container ul li:nth-child(5) .card .img_caption, .wc_news_container ul li:nth-child(6) .card .img_caption, .wc_news_container ul li:nth-child(7) .card .img_caption {-webkit-line-clamp: 4;}
.wc_container .main_banner_wrapper table tr td:first-child{
    text-align: left;
}
.wc_fixtures_container .carousel_card .match_title {
    font-size: 12px;
}

.t-20-per-bottom-container .t-20-bottom-item span {
    color: #000;
   }

.t-20-per-bottom-container .t-20-bottom-item {
    text-align: center;
}



.wc_news_container ul li:first-child .img_box {
    background-color: #e8e8e8;
}

#section_fixture_1 .wc_fixtures_container .slider_width {    margin-right: 23px;}



@media (max-width: 1199px) {
.main_banner_wrapper .story_img_box {height: 688px;}
.wc_container .main_banner_wrapper .player_img_wrap .story_img_box img {min-height: 688px;}
.wc_fixtures_container {margin-top: 55px;}    
.wc_video_container {min-height: 620px;}     
.top_performer_widget {margin-top: 30px;}
.teamswidget{padding: 0px 10px;}    
.venueWidget {padding: 0px 10px;}
.venueWidget .wc_sec_header_wrap {padding: 0px;}  
    
.match-widget .match-text-upper-container {
    margin-left: 30px;
}    
    
.section_lhs .btf_content {
    margin-top: 20px;
    padding: 0px 10px;
}
    


    
.main_banner_wrapper .story_img_box::before {
    z-index: 1;
}    
.main_banner_wrapper .story_img_box::after {
    z-index: 1;}
    
}



@media screen and (max-width: 1199px) {

.section_lhs p.btf_content {
    margin-bottom: 20px;
}

.section_lhs p.btf_content + .widget-head {
    width: 100%;
    padding: 0px 10px;
    margin-bottom: 15px;
}

.section_lhs p.btf_content + .widget-head h2 {
    font-size: 22px;
    line-height: 28px;
}

.faqBox {padding: 0px 10px;}

 

}

 


@media (max-width: 1024px) {
    .section_lhs p.btf_content + .widget-head + .faqBox .stateListArea {
    padding: 0px 10px;}


    .wc_news_container ul li .img_caption {
        font-size: 16px;
        line-height: 28px;
        padding: 0px 0px 0px 10px;
        font-weight: 600;
   padding: 0px 15px;
    }

} 
    
    
@media (max-width: 820px) {
.main_banner_wrapper .story_img_box {height: auto;}
.wc_container .main_banner_wrapper .player_img_wrap .story_img_box img {min-height: auto;} 
.wc_news_container ul li:first-child .content_wrap {margin-top: -5px;}
}


@media (max-width: 767px) {
.main_banner_wrapper .story_img_box::before {box-shadow: none;}
.main_banner_wrapper .story_img_box::after {box-shadow: none;} 
     
 .wc_container .main_banner_wrapper .h1_heading {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;}
    
  .wc_container .main_banner_wrapper .title {
        font-size: 24px;
        line-height: 36px;
        font-weight: 800;
    }  
    
  .wc_container .main_banner_wrapper .player_img_wrap {
        margin: 20px 0px -2px;
    }  
    
.wc_container .main_banner_wrapper .lhs_wrap h2:nth-last-child(2) {
    padding-top: 0px;
    padding-bottom: 0px;
 }
    
  .wc_container .inn_wra-t20 .lhs_wrap .btn_wrap {
    padding: 0px 0px 5px;
    margin-top: 18px;}

    .rhs_wrap .event_timmer .event_title .title {
    font-size: 20px;
    line-height: 30px;
    padding: 0px;
}

   .event_timmer .event_title {
    margin-bottom: 7px;
} 
  .wc_container .swiper-wrapper {
        padding-bottom: 0px;
    }  
    
        .wc_fixtures_container .fixturesSwiper {
        margin-bottom: 15px;
    }
        .wc_fixtures_container {
        margin-bottom: 28px;}
    
.wc_news_container ul {grid-gap: 20px;}
    
  .wc_news_container ul li .img_caption {
    margin-top: 0px;
    font-size: 16px;
    line-height: 24px;}
    
    
   .wc_inner_container .wc_sec_header {
        font-size: 26px;
        line-height: 33px;
    } 
    
    .wc_video_container .video_col:first-child h3 {
        font-size: 20px;
        line-height: 32px;}
       .wc_video_container .video_row {grid-gap: 25px;}
      .wc_vs_wrapper {margin: 30px auto;}
      .wc_vs_wrapper .sec_header_btnWrap {bottom: -5px;}  
      .wc_container .top_performer_widget {padding: 0px 0px 50px;}  
    .teamswidget {margin-top: 35px;}
    .wc_venues_container {margin-top: 36px;} 
    
    .wc_venues_container .venuesSwiper p.content {margin-bottom: 20px;}
    .wc_venues_container .venuesSwiper .card_content {min-height: 310px;}
    .wc_venues_container .venuesSwiper .tag {margin-bottom: 25px;}
    .wc_text {padding: 0px 0px;}

.wc_venues_container .wc_inner_container .venuesSwiper .slider_width {width: 100%;}
.wc_venues_container .wc_inner_container .venuesSwiper .swiper-wrapper {padding-bottom: 20px;}
 
.wc_news_container ul li:nth-child(4) .card, .wc_news_container ul li:nth-child(5) .card, .wc_news_container ul li:nth-child(6) .card, .wc_news_container ul li:nth-child(7) .card {
    min-height: auto;
}  
.wc_news_container ul li .card{min-height: auto;}   
    
    
    
    .wc_container .main_banner_wrapper {
    margin-bottom: 7px;
    padding-top: 0px;
}
   
    
    .wc_container .main_banner_wrapper .rhs_wrap {
    position: relative;
}
    
    .event_timmer {
    position: absolute;
    top: 0;}
    
    .wc_container .inn_wra-t20 .lhs_wrap .btn_wrap {
        margin-bottom: 10px;
    }
    
    match-widget:last-child .match-country-text {
    font-size: 16px;
}

.match-widget:last-child .match-row.align-center {
    justify-content: flex-end;
}
  .match-widget:last-child  .match-widget .match-row {
    flex-wrap: nowrap;
}  
    
    
    .match-widget .match-text-upper-container {
    margin-left: 0px;
}    

 .section_lhs .btf_content {
    margin-top: 15%;
}   
    
    
.match-widget:last-child .match-country-text {
    font-size: 18px;
    line-height: 18.96px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.match-widget:last-child .match-left-panel .match-country-text {
    text-align: center;
}


.match-widget:last-child .match-row.align-center {
        justify-content: flex-end;
        flex-wrap: nowrap;
        justify-content: center;
 }
    
    #section_fixture_1 .wc_fixtures_container .slider_width {
     margin-right: 0px; 
}
    
.factArea .accordion-section-title {line-height: 22px;}


}




@media (max-width: 360px) {
.wc_container .main_banner_wrapper h2, .wc_inner_container .wc_sec_header {font-size: 23px; line-height: 30px;} 



}